package ru.bitel.bgbilling.modules.tv.dyn.netup;

import bitel.billing.server.util.Config;
import ru.bitel.bgbilling.server.util.Setup;
import ru.bitel.common.ParameterMap;

public class NetUpConf
    extends Config
{
    String providerURL;

    public NetUpConf( int moduleId, ParameterMap moduleSetup, Setup serverSetup )
    {
        fill( moduleSetup );
    }
    
    public void fill( ParameterMap config )
    {
        this.providerURL = config.get( "om.netup.providerURL", "http://mw.iptv/admin/" );
    }
}
